.vide_gallery{
	margin-top:2%;
	margin-bottom:2%;
}

.vide_gallery>div{
	margin-top:2%;
}


.player .player-alert .close, .player .vp-player-layout, .player .vp-resize-iframe, .player .vp-target {
	position: unset !important;
}

.vimeo-placeholder{
	position: unset !important;
}

#player > div > div {
position: unset !important;
}

/*
.vimeo-placeholder > iframe {
	position: unset !mportant;
}*/
